Groovy 1.7.10

## org.codehaus.groovy.vmplugin.v6
[Java] Class Java6

    java.lang.Object
      org.codehaus.groovy.vmplugin.v5.Java5
          org.codehaus.groovy.vmplugin.v6.Java6

    public class Java6
    extends Java5

Java 6 based functions

Authors:
  Jochen Theodorou

Method Summary
`Class[]` | `getPluginDefaultGroovyMethods()`

Methods inherited from class Java5
configureAnnotation, configureClassNode, getPluginDefaultGroovyMethods, setAdditionalClassInformation

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### getPluginDefaultGroovyMethods

    public Class[] getPluginDefaultGroovyMethods()

Copyright © 2003-2010 The Codehaus. All rights reserved.